html, body {
  background-color: #43474c;
  color: #949586;
  font-family: 'Open Sans', sans-serif;
  font-size: 0.9em;
}

.header {
  margin-top: 1.5em;
  margin-bottom: 1em;
  padding-bottom: 1em;
}

.header .fa {
  font-size: 2em;
}

.social ul {
  float: right;
}

.content {
  background-color: rgba(0,0,0,0.1);
  font-size: 1em;
  padding-top: 2em;
  padding-bottom: 2em;

}

h1 {
  font-family: 'Varela Round', sans-serif;
  color: #86c54f;
  font-size: 3em;
}

h2 {
  font-family: 'Varela Round', sans-serif;
  color: #86c54f;
  font-size: 2em;
}

h3 {
  font-family: 'Varela Round', sans-serif;
  color: #ffffff;
  font-size: 1em;
  float: right;
}

h4 {
  font-family: 'Varela Round', sans-serif;
  color: #949586;
}

a {
  color: #86c54f;
}

a:hover {
  color: #949586;
}

.content a:hover {
  text-decoration: underline;
  color: #ffffff;
}
.button {
  background-color: #86c54f;
}

.button:hover {
  background-color: #949586;
  text-decoration: none;
}



.content .button:hover {
  text-decoration: none;
}